(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     35198,        887]*)
(*NotebookOutlinePosition[     35983,        915]*)
(*  CellTagsIndexPosition[     35939,        911]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002l0000>b000`400?l00000o`00003o_?o^k^h0
0;cok^k^002lonk^kP00_?o^k^h001Wok^k^B03_knmKonk^kP006Oo^k^i80>o_ke_ok^k^000Ionk^
kTP0kno_Foo^k^h001Wok^k^B03_knmKonk^kP006Oo^k^i80>o_ke_ok^k^000Ionk^kTP0kno_Foo^
k^h001Wok^k^B03_knmKonk^kP006Oo^k^i80>o_ke_ok^k^000Ionk^kTP0kno_5?o^k^h02?oPhnOo
W;;8og:C]OmMQ:_oDWbUofV=/?n5XKgo]LCC6oo^k^h01_o]kNgob]CMoiZ`aonT^<_oam;LonWZja3o
k^k^00SoinWZol3<f?nG[/GoKi6cofZ=/OnD[<Co_/_HonGWjPKok^k^000Ionk^kSL0kno_00<0e]kW
04YkW000BW<00P00BW<01P00@V/0>G>D0>o_k`3_knl0]LKF0:fmaPH0kno_4_o^k^h00oo9dmgoBgNR
o`A3PP07o`10P005obMLT_n>Z<;okNg]onk^k_oHg^@00ol0@8000omSRJkok^k^onk^kP02onk^kP03
ofZ=/Ol0@83o042000;o042000?oPIjkonk^k_o^k^h01?o^k^h00ooGgN?oAW>Po`m;Q`04o`10P004
oaaDS?nW^/gok^k^oiJ]a@Co042000?oMiNgonk^k_o^k^h01?o^k^h00oo]kNgoTj_4oaE?R@06o`10
P003o`92POmRR:goiNOZ00Cok^k^000Ionk^kSH0kno_00`0[Kg600QBN`1[U:d0]LK>09beaP2ea/h0
W;G6001:L`1kW;D0>G>D01QJQ000BW<60>o_ka7ok^k^00?oMiNgo`=2POl0@8002_l0@8000om8MJ7o
i>OYok30d@03o`10P003of>9[_o^k^kok^k^00;ok^k^00?oJXfao`10P?l0@8000_l0@8000on1W[_o
k^k^onk^kP03onk^kP03omgQi_lZGY?o042000Oo042000?oFH6YoiB/a?l0@8000ol0@8000omgUkOo
k^k^onk^kP03onk^kP03olC?folbI9Oo042000Wo042000?o9U^Aol7=fOo^k^h00_o^k^h001Wok^k^
7@3_knl00`24YKd0:F^<0=KNi`0E0>o_k`030<KFgP0iHg/0e]kW00<0kno_00P0a/kF02U[S00iLi@0
]LKF0>o_k`1kW;D004Yc0<K>ePD0kno_3oo^k^h00ooZjncoF82Xo`10P00=o`10P003od1_WOn1W[_o
042000;o042000?oHhV^onk^k_o^k^h00_o^k^h00omZSK7o0420o`10P002o`10P003oh6N^oo^k^ko
k^k^00;ok^k^00?ok>c]oc5TU_l0@8002Ol0@8000olXGI;o0420o`10P002o`10P003ogJF]_o^k^ko
k^k^00;ok^k^00?ohnKYoamGS_l0@8002ol0@8000ol5A8;o^/SFonk^kP01onk^kP006Oo^k^hN0>o_
k`80:F^<503_knl00`3Fg^L0:F^<0=KNi`030>o_k`0307^L[@00BW<0Nibe0080kno_00@0oooo0:fm
aP00BW<0259k1@3_knl?onk^kP03of^>/Ol0@83o042000Ko042000?o0d:1o`i:Q_l0@8001Ol0@800
1Ol6A8?o0420o`10P?l0@83oHhV^00Cok^k^00?oJXfao`10P?l0@8000_l0@8000on1W[_ok^k^onk^
kP02onk^kP03okO6e?l0@83o042000Co042000?o6U><ocYZVol=BHH01ol0@8000omfU[Kok^k^onk^
kP02onk^kP03of:7[Ol0@83o042000?o042000Go5U2:oeV1ZOmjVKSoCGRSo`51P004o`10P07o8ER?
0OoSi^T1onk^kP006Oo^k^h60>o_k`0304YkW03_knl0kno_01H0kno_00<0>G>D03USN`36e]h0303_
knl00`3oool0kno_0>o_k`020>o_k`030;G6eP0iHg/0kno_00<0kno_00<0Q:Fm02U[S02ea]H00P3_
knl01@2]_LH0>F=k0;G6eP1JQ:D004Yc00D0kno_3_o^k^h00onS]l_o0420o`10P004o`10P008o`e9
Q_n1W[_o_/_HonOYj_o^k^koemgSoj^mcoldIYP7o`10P003of>9[_o^k^kok^k^00;ok^k^00?oJXfa
o`10P?l0@8000_l0@8000on1W[_ok^k^onk^kP02onk^kP03og>D]Ol0@83o042000;o042000Oo0D60
oibbb?o^k^kok^k^onc/kOn/_/oo2DJ400Go042000GoMYJfonk^k_o^k^kok^k^ok30d@05o`10P003
ohbV`?o]kNgok^k^00;ok^k^00?o]<?Co`A3P_l0@8000ol0@801oi>[a07ok^k^000Ionk^kPH0kno_
00<0]LKF02U[S03_knl05P3_knl01036c]H0:F^<001:L`36c]H90>o_k`090?ooo`3_knl0Q:Fm07^L
]@24YKd0]LKF06^<W00YJh`0e]kW00@0kno_00X0FW^D0>o_k`3_knl0kno_09B]]@00@V/0:F^<0>o_
k`1kW:d004Yc1@3_knl=onk^kP03on_[k?lNEXko042000Co042000?oB7FQomCKh_o^k^h01Oo^k^h0
0oo]kNgoRJBoo`10P005o`10P003of>9[_o^k^kok^k^00;ok^k^00?oJXfao`10P?l0@8000_l0@800
0on1W[_ok^k^onk^kP02onk^kP03oeAmY_l0@83o042000;o042000?oEh2Xonk^k_o^k^h00oo^k^h0
0onQ]/[o0420o`10P003o`10P005ogJF]_o^k^kok^k^onk^k_mRR:d01?l0@8000omRQjgok^k^onk^
kP04onk^kP03oiB/a?mHP:SoF82X00;oF82X0On?ZL81onk^kP006Oo^k^h70>o_k`030:fmaP0iHg/0
a/kF01H0kno_00@0e]kW02U[S00YJh`0]LKF0P3_knl00`3oool0kno_0>o_k`020>o_k`090<KFgP1J
Q:D004Yc02UJL`0iLi@0:F^<0012J`1[U:d0e]kW00T0kno_00H0:EYc001:L`2]_LH0kno_06^D[@00
BW<50>o_k`gok^k^00?oV[37o`10P?l0@8000ol0@8000ol[H9Cojn_/onk^kP08onk^kP03ofR</?l0
@83o042000?o042000?oHhV^onk^k_o^k^h00_o^k^h00omZSK7o0420o`10P002o`10P003oh6N^oo^
k^kok^k^00;ok^k^00?o@g6Oo`10P?l0@8000_l0@8000on;YL3ok^k^onk^kP04onk^kP03o`]8QOl0
@83o042000;o042000GoMYJfonk^k_o^k^kok^k^oci]W004o`10P003ok[8e_o^k^kok^k^00_ok^k^
000Ionk^kPP0kno_00@0JiB]02U[S01JQ:D0a/kF5P3_knl0101:Ni`004Yc03UcU01kW;D20;G6eP06
0;G6cP24YKd0FXBU00QBN`1kW;D0a]KN3`3_knl01P0HBV/0:EYc03UcU02ea/h08EZ40<KFgPD0kno_
3Oo^k^h00olnKIco0420o`10P003o`10P003okO6e?o^k^kok^k^00Sok^k^00?oj^_/oa]CS?l0@800
0ol0@8000omSRJkok^k^onk^kP02onk^kP03ofZ=/Ol0@83o042000;o042000?oPIjkonk^k_o^k^h0
0_o^k^h00olcIIOo0420o`10P002o`10P003oiZaaoo^k^kok^k^00Cok^k^00?o<VBGo`10P?l0@800
0_l0@8001OmfU[Kok^k^onk^k_o^k^ko6U><00?o042000?o14>2onOYj_o^k^h03?o^k^h001Wok^k^
203_knl01@1:Ni`0Q:Fm09B]]@0YJh`0BW^L01D0kno_00D0e]kW02UJL`00BW<004Yc03USN`0303Uc
U00309B]]@3_knl0kno_0100kno_00D0a/kF08BL[@2L]LH0:F^<0;G6eP060>o_k`cok^k^00?ojN[[
o`Q6Pol0@8000ol0@8000omANjGok^k^onk^kP0:onk^kP03ofJ;[ol0@83o042000;o042000?oHhV^
onk^k_o^k^h00_o^k^h00omZSK7o0420o`10P002o`10P003oh6N^oo^k^kok^k^00;ok^k^00?o<6>F
o`10P?l0@8000_l0@8000onN]<Wok^k^onk^kP04onk^kP03oeV1ZOl0@83o042000;o042000CoMiNg
onk^k_o^k^kohnKY1?l0@8000ol4@h;o;62DobaPU00:obaPU07o<FBF0Oo^k^h001Wok^k^203_knl0
0`36e]h004Yc0:fmaP0D0>o_k`0608BU_@1kW;D0BW^L06^D[@24YKd0a]KN6@3_knl00`36c]H065Z4
0<K>eP070>o_k`cok^k^00?o^<OEo`10P?l0@8000ol0@8000on2Wkcok^k^onk^kP04onk^kP03omSN
i?n:Y;ooRZBo00?oRZBo00?oGXB[o`10P?l0@8000_l0@8000omTRJkok^k^onk^kP02onk^kP03ofZ=
/Ol0@83o042000;o042000?oPIjkonk^k_o^k^h00_o^k^h00ol`HiKo0420o`10P002o`10P003oijd
bOo^k^kok^k^00Cok^k^00?oHhV^o`10P?l0@8000_l0@8001?mgUkOok^k^onk^k_o=e]hAo`10P07o
1dF30Oo^k^h001Wok^k^2@3_knl01@2ea]H0259k01QJQ01[U:d0a]KN00l0kno_00@0]LK>01QJQ01:
Ni`0]LK>703_knl00`36e]h004Yc0:fmaP080>o_k`cok^k^00?oVk78o`10P?l0@8000ol0@8000onR
]/_ok^k^onk^kP04onk^kP03ok_9e_l0@83o042000So042000?oI8V^onk^k_o^k^h00_o^k^h00omZ
SK7o0420o`10P002o`10P003oh6N^oo^k^kok^k^00;ok^k^00?o<6>Fo`10P?l0@8000_l0@8000onN
]<Wok^k^onk^kP04onk^kP03of>9[_l0@83o042000;o042000CoMiNgonk^k_o^k^koinWZ4Ol0@801
o`e9QP7ok^k^000Ionk^kPT0kno_00H0:EYc09beaP2L]LH0JiB]01QJQ00iLi@>0>o_k`0308BU_@2e
a/h0kno_01d0kno_00<004Yc06^D[@3_knl0203_knl<onk^kP03oh^U`?l0@83o042000?o042000?o
`/gIonk^k_o^k^h01?o^k^h00onkbMKo0420o`10P008o`10P003ofB9[_o^k^kok^k^00;ok^k^00?o
JXfao`10P?l0@8000_l0@8000on1W[_ok^k^onk^kP02onk^kP03oc1SU_l0@83o042000;o042000?o
W[C9onk^k_o^k^h01?o^k^h00omSRJko0420o`10P002o`10P005ogNG]oo^k^kok^k^onk^k_lMEHd0
1?l0@8000om/Sk;oMiNgogNG]`04ogNG]`03oeIoZ?l0@83o042000;o04200OlOEhh1onk^kP006Oo^
k^h90>o_k`070=KNi`1:Ni`0BW>406^D[@1kW;D0JiB]0;G6eP0[0>o_k`030=KNi`0YJh`0JiB]00X0
kno_3?o^k^h00omkV[So0420o`10P003o`10P003omkRi_o^k^kok^k^00Cok^k^00?o^lWFo`10P?l0
@8002?l0@8000omTRJkok^k^onk^kP02onk^kP03ofZ=/Ol0@83o042000;o042000?oPIjkonk^k_o^
k^h00_o^k^h00ol`HiKo0420o`10P002o`10P003oijdbOo^k^kok^k^00Cok^k^00?oHhV^o`10P?l0
@8000_l0@8001OmgUkOok^k^onk^k_o^k^ko?fjM00Co042000?oSZS2onk^k_o^k^h01?o^k^h00on7
X[ko0420o`10P002o`10P07oEWnX0Oo^k^h001Wok^k^2`3_knl01@3Fg^L0]LK>0:fmaP0iLi@0>F=k
02X0kno_00<0a]KN001:L`24YKd02`3_knl<onk^kP03oh>P_?l0@83o042000?o042000?ocMKNonk^
k_o^k^h01?o^k^h00oo0c=So5U2:oaI@RP08oaI@RP03og6C]?o^k^kok^k^00;ok^k^00?oJXfao`10
P?l0@8000_l0@8000on1W[_ok^k^onk^kP02onk^kP03oc1SU_l0@83o042000;o042000?oW[C9onk^
k_o^k^h01?o^k^h00omSRJko0420o`10P002o`10P005ogNG]oo^k^kok^k^onk^k_mTRJh01?l0@800
0ol]HIGok^k^onk^kP03onk^kP03ong]kOlhJ9Wo042000?o04200On_`=41onk^kP006Oo^k^h80>o_
k`060=KNi`2ea/h0a]KN0>o_k`24YKd0>G>D0P00BW<00`36e]h0kno_0>o_k`0V0>o_k`030=KNi`0Y
Jh`0JhbL00`0kno_3?o^k^h00onE[LGo0420o`10P003o`10P003ok30dOo^k^kok^k^01Cok^k^00?o
JXfao`10P?l0@8000_l0@8000on1W[_ok^k^onk^kP02onk^kP03oc1SU_l0@83o042000;o042000?o
W[C9onk^k_o^k^h01?o^k^h00omSRJko0420o`10P002o`10P006ogNG]oo^k^kok^k^onk^k_o:e=go
14>21?l0@8001_nG[/Gok^k^onk^k_o^k^kojn_/og:C]@Co04200OlJDh`1ong]k@7ok^k^000Ionk^
kPP0kno_00L0a]KN03UcU000BW<0BW^L07^L]@1:Ni`0:F^<02D0kno_00L0e]kW0;G6cP3_knl0kno_
0=KNi`0YJh`0FXBU00d0kno_3?o^k^h00onX^lko0420o`10P003o`10P003oi>[a?o^k^kok^k^01Co
k^k^00?oJXfao`10P?l0@8000_l0@8000on1W[_ok^k^onk^kP02onk^kP03oc1SU_l0@83o042000;o
042000?oW[C9onk^k_o^k^h01?o^k^h00omSRJko0420o`10P002o`10P003ogNG]oo^k^kok^k^00;o
k^k^00?oKHnbo`10P?l0@8000ol0@8001?lmKIcoKi6cofJ;[olZGY<5o`10P07oL9:d0Oo^k^h1onk^
kP006Oo^k^h<0>o_k`0307^L]@0HFX@0kno_0080kno_00<0[Kg605YkU03_knl07P3_knl0203oool0
FXBU03USN`3Fg^L0kno_0=KNi`0YJh`0JhbL3P3_knl<onk^kP03omSNi?l0@83o042000?o042000?o
M9Feonk^k_o^k^h05?o^k^h00omZSK7o0420o`10P002o`10P003oh6N^oo^k^kok^k^00;ok^k^00?o
<6>Fo`10P?l0@8000_l0@8000onN]<Wok^k^onk^kP04onk^kP03of>9[_l0@83o042000;o042000?o
MiNgonk^k_o^k^h00_o^k^h00ooQiNSo5U2:o`10P00;o`10P003obMLT_oPhnOok^k^007ok^k^000I
onk^kP/0kno_00P0Nibe03USN`3_knl0kno_0:fmaP0YFW<0U:fe0?oooal0kno_00L0Nibe001:L`2e
a/h0kno_0=KNi`0iHg/0JiB]00l0kno_3Oo^k^h00olTFY3o0420o`10P002o`10P003oaaESOoYj^_o
k^k^00[ok^k^00?obM?MolC?f_o4cmX00_o4cmX00ooKh>Gok^k^onk^kP02onk^kP03ofZ=/Ol0@83o
042000;o042000?oPIjkonk^k_o^k^h00_o^k^h00ol`HiKo0420o`10P002o`10P003oijdbOo^k^ko
k^k^00Cok^k^00?oHhV^o`10P?l0@8000_l0@8000omgUkOok^k^onk^kP03onk^kP03olSBg?laI9Ko
042000Wo042000?o7UJ>oloGgoo^k^h00_o^k^h001Wok^k^303_knl0203Fg^L0a/kF03USN`1[S9`0
]LKF05Z4Y@24YKd0a/kF703_knl0102]_LH0FXBU001:L`2]_LH20>o_k`80:F^<403_knl=onk^kP03
ofR</?l0@83o042000?o042000?oS:O1onk^k_o^k^h02?o^k^h00oo7d]co0420o`10P003o`10P003
oj^mcoo^k^kok^k^00;ok^k^00?oJXfao`10P?l0@8000_l0@8000on1W[_ok^k^onk^kP02onk^kP03
oc1SU_l0@83o042000;o042000?oW[C9onk^k_o^k^h01?o^k^h00omSRJko0420o`10P002o`10P003
ogNG]oo^k^kok^k^00Cok^k^00?oj^_/ogRH]ol3@X401_l0@8000ol9AXCoIX^_on?Vj@04onk^kP00
6Oo^k^h=0>o_k`0704YcQ02D[KD0JhbL02UJL`2]_LH0FW^D03USN`0J0>o_k`0507^L]@00BW<004Yc
001:L`24YKd00P3_knl00`1:Ni`0:F^<0=KNi`0@0>o_k`gok^k^00?ocmOOo`92POl0@8000ol0@800
0olJDhcohNGXonk^kP08onk^kP03oeV1ZOl0@83o042000;o042000?o3TZ6onWZjoo^k^h00oo^k^h0
0omZSK7o0420o`10P002o`10P003oh6N^oo^k^kok^k^00;ok^k^00?od=SPolOBg?o7d]`00_o7d]`0
0ooQiNSok^k^onk^kP04onk^kP03omSNi?o7d]coam;L00;oam;L00?ofn3Uonk^k_o^k^h01_o^k^h0
2?oPi>Oo]/GDoh^U`?mPQZcoG8>ZogBE]OnO]<WohnKY1_o^k^h001Wok^k^3P3_knl0201[U:d0]LK>
0>o_k`1kW:d0Q9b]0>o_k`2D[KD0]LK>603_knl0102]_LH004Yc001:L`2]_LH20>o_k`0306^D[@00
BW<0kno_0140kno_3_o^k^h00omCO:Ko0420o`10P003o`10P003obAJT?o5d=_ok^k^00Gok^k^00?o
kNg]ogjL^_l2@X401?l0@8000omCO:Kok^k^onk^kP03onk^kP03ofZ=/Ol0@83o042000;o042000?o
PIjkonk^k_o^k^h0:_o^k^h001Wok^k^3`3_knl01P1[S9`0:EYc0<K>eP3_knl0W;G60;G6cQ/0kno_
00H0e]kW0>o_k`3_knl0]LK>001:L`1kW;DB0>o_k`kok^k^00?of]oToaMAR_l0@8001?l0@8002?l:
AhCoOI^iokK5e?oTinWokNg]olcEg_nM/lSo@W2N1Ol0@8000ol5A8;o^/SFonk^kP04onk^kP03ofZ=
/Ol0@83o042000;o042000?oPIjkonk^k_o^k^h0:_o^k^h001Wok^k^3`3_knl02@1kW:d0kno_0>o_
k`1[U:d0W;G60;G6eP24YKd0e]kW09B]]@0K0>o_k`0306^D[@00BW<0a]KN0180kno_3oo^k^h00on`
`=7o0d:1o`10P006o`10P003o`92POl;B8Go042000Oo042000?oUJg5onk^k_o^k^h01?o^k^h00omZ
SK7o0420o`10P002o`10P003oh6N^oo^k^kok^k^02[ok^k^000Ionk^kQ40kno_00T0JiB]0;G6eP3F
g^L0:EYc0=KNi`1JNi@0]LK>08BL[@3oool0603_knl0103Fg^L08EZ4001:L`1kW;DB0>o_ka3ok^k^
00?oZkg?o`]8QOl0@8003_l0@8000om_TK?ok^k^onk^kP05onk^kP03ofZ=/Ol0@83o042000;o0420
00?oPIjkonk^k_o^k^h0:_o^k^h001Wok^k^403_knl02P36e]h0]LKF0<K>eP0HBV/0]LK>09B]]@24
W:d0JhbL0;G6eP36e]hG0>o_k`040=KNi`0YJh`004Yc04YkW1<0kno_4Oo^k^h00oo0c=So;F6Eo`10
P00;o`10P003oaaDS?nE[LGokNg]00Ook^k^00?oJXfao`10P?l0@8000_l0@8000on1W[_ok^k^onk^
kP0Zonk^kP006Oo^k^hB0>o_k`0401QJQ02ea/h0oooo03USN`80U:fe00<0[Kg604YkW03_knl05@3_
knl02024YKd064Y[001:L`1[U:d0kno_0;G6cP1kW:d0a]KN403_knlBonk^kP04ong]kOnG[/Go<fFG
o`51P0Oo042000?o4Tf8oh:O_?oWjNX02Oo^k^h00omfU[Ko54n9oaA?R@02oaA?R@03oh^U`?o^k^ko
k^k^02[ok^k^000Ionk^kQ40kno_00<0[Kg60;G6cP3oool00P2D[KD01P0iHg/0kno_02UJL`2]_LH0
kno_0:fmaQ<0kno_00<0>G>D001:L`00BW<00P00BW<0101:Ni`0Nibe07^L[@36c]H@0>o_kaGok^k^
00Wof]oToindbOn6X[koL9:dog6C]?nBZl?o]<?ComGLh_o]kNd0?Oo^k^h001Wok^k^503_knl02P1k
W:d0a/kF06^<W01kW;D0JiB]0>o_k`24YKd0JhbL0>o_k`3oool@0>o_k`0:07^L]@00BW<004Yc001:
L`2L]LH0e]kW0>o_k`2ea/h0]LKF0<KFgQ00kno_Foo^k^h001Wok^k^5@3_knl02@24W:d0[Kg6001:
L`2ea]H0kno_025JQ036c]H0kno_0<KFgP0@0>o_k`0605Z4Y@0YJh`004Yc03UcU01kW;D0JhbL0P08
DW/00`00@V/0W;G60>o_k`0?0>o_ke_ok^k^000Ionk^kQH0kno_00T0>G>D001:L`0iLi@08EZ4001:
L`0YJh`0a/kF00QBN`1:Lh@03`3_knl02@36e]h0:EYc03UcU00iLi@0FXBU09beaP2ea/h0]LKF0?oo
o`0A0>o_ke_ok^k^000Ionk^kQH0kno_00<065Z4001:L`00BW<00`00BW<01@1:Ni`0e]kW04YkW00H
FX@0Nib]00X0kno_00@0e]kW0;G6cP24YKd0FXBU0`00BW<00`0YJh`0[Kg60>o_k`0C0>o_ke_ok^k^
000Ionk^kQH0kno_00<0U:fe06^D[@00BW<01000BW<01`1[U:d0kno_0:fmaP0QFX@0BW^L0:fmaP2e
a]H00P2ea/h0102ea]H0JiB]05Z4Y@0iLi@2001:L`0403UcU01kW;D0Nib]09B]]@80kno_00@0]LK>
03UcU01:Ni`0a]KN4P3_knmKonk^kP006Oo^k^hH0>o_k`0:07^L[@1[U:d0>G>D09beaP0iLi@0049[
0;G6cP3oool0a]KN07^L]@80Nib]00L0JiB]07^L]@1[U:d0Nibe07^L[@24YKd0]LK>00T0kno_00@0
]LKF03UcU01[S9`0e]kW403_knmKonk^kP006Oo^k^hI0>o_k`0706^D[@0YFW<0259k001:L`1JQ:D0
259k0<KFgP0F0>o_k`040:fmaP0YJh`0Q:Fm0?ooo`h0kno_Foo^k^h001Wok^k^6P3_knl01`3oool0
]LKF0<K>eP3_knl0]LK>025JQ02ea/h05`3_knl00`24YKd0BW^L0>o_k`0=0>o_ke_ok^k^000Ionk^
kQl0kno_00D0a]KN04YkW00iLi@0W;G60=KNi`0E0>o_k`030<KFgP1:Ni`0Q:Fm00`0kno_Foo^k^h0
01Wok^k^8@3_knl01`2ea/h0FXBU00QBN`0HFX@0JhbL07^L]@2ea]H02@3_knl01P3Fg^L0]LK>0;G6
eP2]_LH0JiB]07^L]@80Q:Fm0P3_knl00`1[S9`0>G>D0<K>eP0:0>o_ke_ok^k^000Ionk^kR@0kno_
00h0]LK>09beaP1[U:d0>F=k03UcU01:Ni`0Nibe07^L[@1kW;D0Nib]05Z4Y@0iLi@004Yc01QJQ080
>G>D00<0Nib]07^L]@1[S9`00`00BW<01@1[U:d0kno_07^L]@00BW<0JiB]00T0kno_Foo^k^h001Wo
k^k^>P3_knl01P2]_LH0FXBU06^<W00YJh`004Yc06^D[@P0kno_Foo^k^h001Wok^k^?03_knl01@3F
g^L0JhbL001:L`0HFX@0e]kW00L0kno_Foo^k^h001Wok^k^?P3_knl00`3Fg^L0kno_0>o_k`070>o_
ke_ok^k^000Ionk^kTP0kno_Foo^k^h001Wok^k^B03_knmKonk^kP006Oo^k^i80>o_ke_ok^k^000I
onk^kTP0kno_Foo^k^h001Wok^k^B03_knmKonk^kP00\
\>"], "Title",
  ShowSelection->False,
  CellMargins->{{0, Inherited}, {3, 0}},
  Evaluatable->False,
  PageBreakBelow->Automatic,
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{188, 59.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontColor->RGBColor[0, 0.250004, 0.500008],
  Background->GrayLevel[0.930007]],

Cell[TextData[{
  StyleBox["Version 2.0, August 2002",
    FontSize->10],
  "\n\n\[Copyright]2002 Selwyn Hollis\n",
  StyleBox["slhollis@mac.com",
    FontFamily->"Helvetica",
    FontSize->10]
}], "Text",
  CellMargins->{{22, Inherited}, {2.8125, 8.0625}},
  PageBreakBelow->Automatic],

Cell[CellGroupData[{

Cell["What This Is", "Subsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  PageBreakBelow->Automatic],

Cell[TextData[{
  "I\[CloseCurlyQuote]ve spent far too much of my life fiddling with page \
breaks\[LongDash] tweaking graphic sizes and using the Option Inspector to \
adjust cell margins. If you\[CloseCurlyQuote]ve ever attempted to get good \
page breaks throughout a large ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " document, then you know what a time-consuming hassle it can be. So I \
created some button functions to make getting good page breaks much easier. \
With these buttons, you can simply click until the next page break goes where \
you want it to go, or until cells spread out to fill a page. This is a \
simple-minded attempt at bringing ",
  Cell[BoxData[
      StyleBox[
        RowBox[{"T", 
          AdjustmentBox["E",
            BoxMargins->{{-0.075, -0.085}, {0, 0}},
            BoxBaselineShift->0.5], "X"}]]]],
  "\[CloseCurlyQuote]s \[OpenCurlyDoubleQuote]glue\[CloseCurlyDoubleQuote] \
idea to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". If only this kind of thing were done automatically (and better) by the \
front end! Maybe we\[CloseCurlyQuote]ll get lucky with version 5.0."
}], "Subsubsection",
  CellDingbat->None,
  CellMargins->{{27.375, Inherited}, {3, 4.8125}},
  PageBreakBelow->Automatic,
  LineSpacing->{1, 2},
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["What the Buttons Do", "Subsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  PageBreakBelow->Automatic],

Cell[TextData[{
  "The palette named ",
  StyleBox["Glue.nb",
    FontFamily->"Helvetica"],
  " contains the buttons."
}], "Text",
  CellMargins->{{25, Inherited}, {6, 2}},
  PageBreakBelow->Automatic],

Cell[CellGroupData[{

Cell["Buttons for Tweaking Bottom/Top Cell Margins", "Subsubsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{34, Inherited}, {3, 6}},
  PageBreakBelow->Automatic],

Cell[TextData[{
  StyleBox[" ",
    Background->GrayLevel[0.900008]],
  StyleBox["Set Up",
    FontFamily->"Helvetica",
    FontWeight->"Plain",
    FontColor->GrayLevel[0.100008],
    Background->GrayLevel[0.900008]],
  StyleBox[" ",
    Background->GrayLevel[0.900008]],
  StyleBox["  This button scans the cells of the current notebook to \
determine default values for the bottom/top cell margins of each cell type \
contained in the notebook. These default values are determined by the ",
    FontWeight->"Plain"],
  StyleBox["first occurance",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[" of each cell type and consequently may be affected by any \
bottom/top cell margins that you have previously changed. Once this set-up is \
done, you can use the following buttons.",
    FontWeight->"Plain"]
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {0, 8.0625}},
  PageBreakBelow->Automatic],

Cell[TextData[{
  StyleBox["Squeezing ",
    FontSlant->"Italic"],
  "multiplies bottom/top cell margins by ",
  Cell[BoxData[
      FormBox[Cell["5/6"], TraditionalForm]]],
  "."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {2.3125, 3.625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Squeeze Top",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.4, 0.2],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " multiplies top cell margins by ",
  Cell[BoxData[
      FormBox[Cell["5/6"], TraditionalForm]]],
  ".\n",
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Squeeze",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.4, 0.2],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.4, 0.2],
    Background->GrayLevel[0.900008]],
  " multiplies bottom and top cell margins by ",
  Cell[BoxData[
      FormBox[Cell["5/6"], TraditionalForm]]],
  ".\n",
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Squeeze Bottom",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.4, 0.2],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " multiplies bottom cell margins by ",
  Cell[BoxData[
      FormBox[Cell["5/6"], TraditionalForm]]],
  ". "
}], "Text",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["Stretching ",
    FontSlant->"Italic"],
  "multiplies bottom/top cell margins by ",
  Cell[BoxData[
      FormBox[Cell["6/5"], TraditionalForm]]],
  ". "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.5625, 5.5625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Stretch Top",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " multiplies top cell margins by ",
  Cell[BoxData[
      FormBox[Cell["6/5"], TraditionalForm]]],
  ".\n",
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Stretch",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " multiplies bottom and top cell margins by ",
  Cell[BoxData[
      FormBox[Cell["6/5"], TraditionalForm]]],
  ".\n",
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Stretch Bottom",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " multiplies bottom cell margins by ",
  Cell[BoxData[
      FormBox[Cell["6/5"], TraditionalForm]]],
  ". "
}], "Text",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["Scrunching",
    FontSlant->"Italic"],
  " decreases bottom/top cell margins by 1 point (i.e., ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(1\/72\),
          FontSize->10], TraditionalForm]]],
  "\[VeryThinSpace]inch)."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {0, 5.5}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Scrunch Top",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontSize->14,
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " decreases top cell margins by 1 point.\n",
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Scrunch",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " decreases bottom and top cell margins by 1 point.\n",
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Scrunch Bottom",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " decreases bottom cell margins by 1 point. "
}], "Text",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["Spreading ",
    FontSlant->"Italic"],
  "increases bottom/top cell margins by 1 point."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.5625, 5.5625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Spread Top",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  " increases top cell margins by 1 point.\n",
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Spread",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " increases bottom and top cell margins by 1 point.\n",
  StyleBox["\[ThinSpace]",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Spread Bottom",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  " increases bottom cell margins by 1 point. "
}], "Text",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Default",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0.250004, 0],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " sets bottom/top cell margins to ",
  StyleBox["Inherited",
    FontFamily->"Courier"],
  ". ",
  StyleBox["This button can be used prior to",
    FontSlant->"Italic"],
  " ",
  StyleBox["Set Up",
    FontFamily->"Helvetica"],
  ". (In fact, you may ",
  StyleBox["want",
    FontSlant->"Italic"],
  " to use it prior to ",
  StyleBox["Set Up",
    FontFamily->"Helvetica"],
  " if you\[CloseCurlyQuote]ve previously changed any bottom/top cell \
margins.)"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.5625, 5.5625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Zero Top",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.250004, 0, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " sets top cell margins to zero.\n",
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Zero Bottom",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.250004, 0, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  " sets bottom cell margins to zero."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.5625, 5.5625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["Note",
    FontSlant->"Italic"],
  ": Scrunching can result in negative margin values, which in some cases is \
a ",
  StyleBox["good thing",
    FontSlant->"Italic"],
  ". Also note that when margin values are negative, squeezing will actually \
have the effect of stretching, and vice versa."
}], "Text",
  CellMargins->{{33, Inherited}, {Inherited, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Buttons for Tweaking Graphics", "Subsubsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{34, Inherited}, {3, 10}},
  PageBreakBelow->Automatic],

Cell["These buttons require no set-up.", "Text",
  CellMargins->{{34, Inherited}, {6.25, 2.3125}},
  PageBreakBelow->Automatic],

Cell[TextData[{
  StyleBox["\[ThinSpace]\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Shrink 90%",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.4, 0.2],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace],",
    Background->GrayLevel[0.900008]],
  "  ",
  StyleBox["\[ThinSpace]Expand 100%",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0],
    Background->GrayLevel[0.900008]],
  ", ",
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Shrink 1pt",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  ", and ",
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0.250004, 0.500008],
    Background->GrayLevel[0.900008]],
  StyleBox["Expand 1pt",
    FontFamily->"Helvetica",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->RGBColor[0.500008, 0, 0.250004],
    Background->GrayLevel[0.900008]],
  " affect all selected graphics cells. In each case, ",
  StyleBox["horizontal centers remain fixed",
    FontSlant->"Italic"],
  ". "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]",
    FontColor->GrayLevel[0.100008],
    Background->GrayLevel[0.900008]],
  StyleBox["Align Centers",
    FontFamily->"Helvetica",
    FontColor->GrayLevel[0.100008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Courier",
    FontColor->GrayLevel[0.100008],
    Background->GrayLevel[0.900008]],
  " aligns graphics centers with the top-most selected \
graphic\[LongDash]without changing their sizes. (This has nothing to do with \
\[OpenCurlyDoubleQuote]glue\[CloseCurlyDoubleQuote] really\[LongDash]it just \
fills a gap left by the ",
  StyleBox["Align Selected Graphics",
    FontFamily->"Helvetica"],
  " menu item.)"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {Inherited, Inherited}},
  PageBreakBelow->Automatic]
}, Closed]],

Cell[CellGroupData[{

Cell["Buttons for Setting and Unsetting Page Breaks", "Subsubsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{34, Inherited}, {3, 10}},
  PageBreakBelow->Automatic],

Cell["\<\
These buttons exist mainly for completeness; you should rarely need \
to use them. They require no set-up. \
\>", "Text",
  CellMargins->{{34, Inherited}, {6.25, 2.3125}},
  PageBreakBelow->Automatic],

Cell[TextData[{
  StyleBox["\[ThinSpace]\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Set Break Below\[ThinSpace]",
    FontFamily->"Helvetica",
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " sets the option ",
  StyleBox["PageBreakBelow",
    FontFamily->"Courier"],
  "\[ThinSpace]\[RightArrow]\[ThinSpace]",
  StyleBox["True",
    FontFamily->"Courier"],
  " ",
  StyleBox["in all selected cells",
    FontSlant->"Italic"],
  ". "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["\[ThinSpace]\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  StyleBox["Unset Break Below",
    FontFamily->"Helvetica",
    FontColor->GrayLevel[0.100008],
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    FontFamily->"Helvetica",
    Background->GrayLevel[0.900008]],
  StyleBox["\[ThinSpace]",
    Background->GrayLevel[0.900008]],
  " sets the option ",
  StyleBox["PageBreakBelow",
    FontFamily->"Courier"],
  "\[ThinSpace]\[RightArrow]\[ThinSpace]",
  StyleBox["Automatic",
    FontFamily->"Courier"],
  " ",
  StyleBox["in all selected cells",
    FontSlant->"Italic"],
  ". "
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {1.25, 2.3125}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Changes to Version 1", "Subsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  PageBreakBelow->Automatic],

Cell[TextData[{
  "The palette now contains everything. The old style-sheet connected \
packages have been replaced by the ",
  StyleBox["Set Up",
    FontFamily->"Helvetica"],
  " button. "
}], "Subsubsection",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {0, 8.625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  "Replaced the ",
  StyleBox["Zero",
    FontFamily->"Helvetica"],
  " button with separate ",
  StyleBox["Zero Top",
    FontFamily->"Helvetica"],
  " and ",
  StyleBox["Zero Bottom",
    FontFamily->"Helvetica"],
  " buttons."
}], "Subsubsection",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {0, 8.625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell["Added graphics-tweaking buttons.", "Subsubsection",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {0, 8.625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"],

Cell[TextData[{
  "Added ",
  StyleBox["Set Break Below",
    FontFamily->"Helvetica"],
  " and ",
  StyleBox["Unset Break Below",
    FontFamily->"Helvetica"],
  " buttons."
}], "Subsubsection",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{34, Inherited}, {0, 8.625}},
  PageBreakBelow->Automatic,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell["\[OpenCurlyDoubleQuote]License\[CloseCurlyDoubleQuote] and \
Disclaimers", "Subsection",
  CellDingbat->None,
  ShowGroupOpenCloseIcon->True,
  PageBreakBelow->Automatic],

Cell[TextData[{
  "This is free to everyone in the ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " community. Any redistribution of the original or a modified version must \
be accompanied by appropriate credits."
}], "Text",
  CellMargins->{{25, Inherited}, {3, 4.125}},
  PageBreakBelow->Automatic],

Cell["\<\
Feel free to use the Option Inspector to modify the palette's \
appearance to suit your tastes. (It was designed for Mac OS X.)\
\>", "Text",
  CellMargins->{{25, Inherited}, {3, 1}}],

Cell[TextData[{
  "Use at your own risk. I\[CloseCurlyQuote]m 99.7% confident that nothing \
horrible can happen, but this comes with absolutely no guarantees whatsoever. \
Be smart, back up your work, and ",
  StyleBox["use only as directed",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[".",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{25, Inherited}, {5.8125, 1}}]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1600}, {0, 1178}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{603, 412},
WindowMargins->{{33, Automatic}, {Automatic, 44}},
ShowCellBracket->False,
ShowCellLabel->False,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 13309, 172, 78, 12972, 161, "GraphicsData", "Bitmap", "Title",
  Evaluatable->False,
  PageBreakBelow->Automatic],
Cell[15039, 226, 286, 9, 66, "Text",
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[15350, 239, 116, 3, 43, "Subsection",
  PageBreakBelow->Automatic],
Cell[15469, 244, 1310, 29, 105, "Subsubsection",
  PageBreakBelow->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[16816, 278, 123, 3, 27, "Subsection",
  PageBreakBelow->Automatic],
Cell[16942, 283, 201, 7, 23, "Text",
  PageBreakBelow->Automatic],

Cell[CellGroupData[{
Cell[17168, 294, 193, 4, 22, "Subsubsection",
  PageBreakBelow->Automatic],
Cell[17364, 300, 948, 24, 68, "Text",
  PageBreakBelow->Automatic],
Cell[18315, 326, 333, 11, 20, "Text",
  PageBreakBelow->Automatic],
Cell[18651, 339, 1318, 42, 48, "Text",
  PageBreakBelow->Automatic],
Cell[19972, 383, 336, 11, 22, "Text",
  PageBreakBelow->Automatic],
Cell[20311, 396, 1262, 40, 48, "Text",
  PageBreakBelow->Automatic],
Cell[21576, 438, 403, 13, 22, "Text",
  PageBreakBelow->Automatic],
Cell[21982, 453, 1562, 44, 50, "Text",
  PageBreakBelow->Automatic],
Cell[23547, 499, 271, 8, 22, "Text",
  PageBreakBelow->Automatic],
Cell[23821, 509, 1543, 43, 48, "Text",
  PageBreakBelow->Automatic],
Cell[25367, 554, 1048, 34, 52, "Text",
  PageBreakBelow->Automatic],
Cell[26418, 590, 1087, 31, 37, "Text",
  PageBreakBelow->Automatic],
Cell[27508, 623, 392, 10, 59, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[27937, 638, 179, 4, 20, "Subsubsection",
  PageBreakBelow->Automatic],
Cell[28119, 644, 127, 2, 23, "Text",
  PageBreakBelow->Automatic],
Cell[28249, 648, 1591, 48, 33, "Text",
  PageBreakBelow->Automatic],
Cell[29843, 698, 840, 22, 59, "Text",
  PageBreakBelow->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[30720, 725, 195, 4, 20, "Subsubsection",
  PageBreakBelow->Automatic],
Cell[30918, 731, 210, 5, 23, "Text",
  PageBreakBelow->Automatic],
Cell[31131, 738, 665, 22, 18, "Text",
  PageBreakBelow->Automatic],
Cell[31799, 762, 790, 26, 18, "Text",
  PageBreakBelow->Automatic]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[32638, 794, 124, 3, 27, "Subsection",
  PageBreakBelow->Automatic],
Cell[32765, 799, 348, 10, 34, "Subsubsection",
  PageBreakBelow->Automatic],
Cell[33116, 811, 403, 15, 21, "Subsubsection",
  PageBreakBelow->Automatic],
Cell[33522, 828, 194, 4, 21, "Subsubsection",
  PageBreakBelow->Automatic],
Cell[33719, 834, 332, 12, 21, "Subsubsection",
  PageBreakBelow->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[34088, 851, 176, 4, 27, "Subsection",
  PageBreakBelow->Automatic],
Cell[34267, 857, 311, 8, 37, "Text",
  PageBreakBelow->Automatic],
Cell[34581, 867, 193, 4, 34, "Text"],
Cell[34777, 873, 393, 10, 36, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

