(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     56256,       1204]*)
(*NotebookOutlinePosition[     57335,       1244]*)
(*  CellTagsIndexPosition[     57291,       1240]*)
(*WindowFrame->Palette*)



Notebook[{
Cell[BoxData[GridBox[{
        {
          
          StyleBox[\(\(\(\[DownArrow]\)\(\ \)\(Cell\)\) \(\(\(\ \)\(Margins\)\
\(\ \)\)\(\[DownArrow]\)\)\),
            FontSize->12,
            FontWeight->"Plain"]},
        {
          ButtonBox[
            RowBox[{" ", 
              StyleBox[\(\(Set\)\(\ \)\(Up\)\(\ \)\),
                FontColor->GrayLevel[0.2]]}],
            ButtonFunction:>Module[ {
                Set[ thisnb, 
                  InputNotebook[ ]], 
                Set[ celldata, {}]}, 
                If[ 
                  UnsameQ[ thisnb, $Failed], 
                  CompoundExpression[ 
                    SelectionMove[ thisnb, Before, Notebook], 
                    SelectionMove[ thisnb, Next, Cell], 
                    Set[ sel, 
                      NotebookRead[ thisnb]], 
                    If[ 
                      UnsameQ[ sel, {}], 
                      CompoundExpression[ 
                        While[ 
                          UnsameQ[ sel, {}], 
                          CompoundExpression[ 
                            If[ 
                              FreeQ[ celldata, 
                                Part[ sel, 2]], 
                              AppendTo[ celldata, {
                                Part[ sel, 2], 
                                Part[ 
                                  ReplaceAll[ CellMargins, 
                                    AbsoluteOptions[ 
                                      NotebookSelection[ thisnb], 
                                      CellMargins]], 2]}]], 
                            SelectionMove[ 
                            thisnb, Next, Cell, AutoScroll -> False], 
                            Set[ sel, 
                              NotebookRead[ thisnb]]]], 
                        Clear[ unter, ober], 
                        With[ {
                          Set[ cdt, 
                            Transpose[ celldata]]}, 
                          Set[ 
                            Evaluate[ 
                              Transpose[ {
                                Map[ unter, 
                                  Part[ cdt, 1]], 
                                Map[ ober, 
                                  Part[ cdt, 1]]}]], 
                            Part[ cdt, 2]]], 
                        SetDelayed[ 
                          glueadjust[ Null], {}], 
                        SetDelayed[ 
                          glueadjust[ {}, 
                            Pattern[ task, 
                              Blank[ String]]], 
                          Module[ {x}, 
                            CompoundExpression[ 
                              SelectionMove[ 
                                InputNotebook[ ], All, Cell], 
                              Set[ x, 
                                NotebookRead[ 
                                  InputNotebook[ ]]], 
                              If[ 
                                UnsameQ[ x, {}], 
                                glueadjust[ x, task], {}]]]], 
                        SetDelayed[ 
                          glueadjust[ 
                            Blank[ GraphicsData], 
                            Pattern[ task, 
                              Blank[ String]]], 
                          Module[ {}, 
                            CompoundExpression[ 
                              SelectionMove[ 
                                InputNotebook[ ], All, Cell], 
                              glueadjust[ 
                                NotebookRead[ 
                                  InputNotebook[ ]], task]]]], 
                        SetDelayed[ 
                          glueadjust[ 
                            Blank[ String], 
                            Pattern[ task, 
                              Blank[ String]]], 
                          Module[ {}, 
                            CompoundExpression[ 
                              SelectionMove[ 
                                InputNotebook[ ], All, Cell], 
                              glueadjust[ 
                                NotebookRead[ 
                                  InputNotebook[ ]], task]]]], 
                        SetDelayed[ 
                          glueadjust[ 
                            Blank[ BoxData], 
                            Pattern[ task, 
                              Blank[ String]]], 
                          Module[ {}, 
                            CompoundExpression[ 
                              SelectionMove[ 
                                InputNotebook[ ], All, Cell], 
                              glueadjust[ 
                                NotebookRead[ 
                                  InputNotebook[ ]], task]]]], 
                        SetDelayed[ 
                          glueadjust[ 
                            Pattern[ it, 
                              Blank[ List]], 
                            Pattern[ task, 
                              Blank[ String]]], 
                          If[ 
                            SameQ[ 
                              Head[ 
                                Part[ it, 1]], Cell], 
                            Map[ glueadjust[ #, task]&, it], it]], 
                        SetDelayed[ 
                          glueadjust[ 
                            Pattern[ it, 
                              Blank[ Cell]], 
                            Pattern[ task, 
                              Blank[ String]]], 
                          Module[ {
                            Set[ cm, 
                              ReplaceAll[ CellMargins, 
                                Cases[ it, 
                                  Blank[ Rule]]]]}, 
                            If[ 
                              SameQ[ 
                                Head[ 
                                  Part[ it, 1]], CellGroupData], 
                              Cell[ 
                                CellGroupData[ 
                                  glueadjust[ 
                                    Part[ it, 1, 1], task]]], 
                              CompoundExpression[ 
                                If[ 
                                  SameQ[ cm, CellMargins], 
                                  Set[ cm, {{Inherited, Inherited}, {
                                    unter[ 
                                      Part[ it, 2]], 
                                    ober[ 
                                      Part[ it, 2]]}}], 
                                  CompoundExpression[ 
                                    If[ 
                                      SameQ[ 
                                        Part[ cm, 2, 1], Inherited], 
                                      Set[ cm, 
                                        ReplacePart[ cm, 
                                        unter[ 
                                        Part[ it, 2]], {2, 1}]]], 
                                    If[ 
                                      SameQ[ 
                                        Part[ cm, 2, 2], Inherited], 
                                      Set[ cm, 
                                        ReplacePart[ cm, 
                                        ober[ 
                                        Part[ it, 2]], {2, 2}]]]]], 
                                Set[ cm, 
                                  ReplaceRepeated[ cm, {unter[ 
                                      BlankSequence[ ]] -> Inherited, ober[ 
                                      BlankSequence[ ]] -> Inherited}]], 
                                Set[ cm, 
                                  Which[ 
                                    SameQ[ task, "Scrunch"], 
                                    ReplaceRepeated[ 
                                      Plus[ cm, {{0, 0}, {-1, -1}}], Plus[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "Spread"], 
                                    ReplaceRepeated[ 
                                      Plus[ cm, {{0, 0}, {1, 1}}], Plus[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "Squeeze"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {
                                        Times[ 5, 
                                        Power[ 6.0, -1]], 
                                        Times[ 5, 
                                        Power[ 6.0, -1]]}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "Stretch"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {
                                        Times[ 6, 
                                        Power[ 5.0, -1]], 
                                        Times[ 6, 
                                        Power[ 5.0, -1]]}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "ScrunchTop"], 
                                    ReplaceRepeated[ 
                                      Plus[ cm, {{0, 0}, {0, -1}}], Plus[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "SpreadTop"], 
                                    ReplaceRepeated[ 
                                      Plus[ cm, {{0, 0}, {0, 1}}], Plus[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "SqueezeTop"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {1, 
                                        Times[ 5, 
                                        Power[ 6.0, -1]]}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "StretchTop"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {1, 
                                        Times[ 6, 
                                        Power[ 5.0, -1]]}}], Times[ 
                                        Plus[ Inherited], 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "ScrunchBottom"], 
                                    ReplaceRepeated[ 
                                      Plus[ cm, {{0, 0}, {-1, 0}}], Plus[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "SpreadBottom"], 
                                    ReplaceRepeated[ 
                                      Plus[ cm, {{0, 0}, {1, 0}}], Plus[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "SqueezeBottom"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {
                                        Times[ 5, 
                                        Power[ 6.0, -1]], 1}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "StretchBottom"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {
                                        Times[ 6, 
                                        Power[ 5.0, -1]], 1}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "ZeroTop"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {1, 0}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "ZeroBottom"], 
                                    ReplaceRepeated[ 
                                      Times[ cm, {{1, 1}, {0, 1}}], Times[ 
                                      Inherited, 
                                        Blank[ ]] -> Inherited], 
                                    SameQ[ task, "Default"], 
                                    ReplaceRepeated[ cm, {
                                      Pattern[ x, 
                                        Blank[ ]], {
                                      Blank[ ], 
                                      Blank[ ]}} -> {x, {Inherited, 
                                      Inherited}}], 
                                    Equal[ 1, 1], cm]], 
                                Insert[ it, CellMargins -> cm, 3]]]]], 
                        Null]]]]],
            ButtonExpandable->False,
            ButtonNote->"read defaults from notebook"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox[\(Squeeze\ Top\),
                    FontColor->RGBColor[0, 0.4, 0.2]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "SqueezeTop"], All]],
                  ButtonEvaluator->Automatic,
                  ButtonNote->"top cell margin \[Times] 5/6"], 
                ButtonBox[
                  StyleBox[\(Stretch\ Top\),
                    FontColor->RGBColor[0.500008, 0, 0]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "StretchTop"], All]],
                  ButtonNote->"top cell margin \[Times] 6/5"]},
              {
                ButtonBox[
                  RowBox[{
                    StyleBox["Squeeze",
                      FontColor->RGBColor[0, 0.4, 0.2]], 
                    StyleBox[
                      RowBox[{
                        AdjustmentBox["(",
                          BoxMargins->{{0.1, -0.1}, {0, 0}}], 
                        RowBox[{
                          AdjustmentBox["5",
                            BoxMargins->{{0.22, -0.22}, {0, 0}}], "/", "6"}], 
                        ")"}],
                      FontFamily->"Times",
                      FontWeight->"Plain",
                      FontColor->RGBColor[0, 0.4, 0.2],
                      Background->None]}],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "Squeeze"], All]],
                  ButtonNote->"bottom & top cell margins \[Times] 5/6"], 
                ButtonBox[
                  RowBox[{
                    StyleBox["Stretch",
                      FontColor->RGBColor[0.500008, 0, 0]], 
                    StyleBox[" ",
                      FontColor->RGBColor[0.500008, 0, 0]], 
                    StyleBox[
                      RowBox[{
                        AdjustmentBox["(",
                          BoxMargins->{{0.2, -0.2}, {0, 0}}], 
                        RowBox[{
                          AdjustmentBox["6",
                            BoxMargins->{{0.2, -0.2}, {0, 0}}], "/", 
                          AdjustmentBox["5",
                            BoxMargins->{{-0.1, 0.1}, {0, 0}}]}], 
                        AdjustmentBox[")",
                          BoxMargins->{{-0.1, 0.1}, {0, 0}}]}],
                      FontFamily->"Times",
                      FontWeight->"Plain",
                      FontColor->RGBColor[0.500008, 0, 0],
                      Background->None]}],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "Stretch"], All]],
                  ButtonNote->"bottom & top cell margins \[Times] 6/5"]},
              {
                ButtonBox[
                  StyleBox[\(Squeeze\ Bottom\),
                    FontColor->RGBColor[0, 0.4, 0.2]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "SqueezeBottom"], All]],
                  ButtonNote->"bottom cell margin \[Times] 5/6"], 
                ButtonBox[
                  StyleBox[\(Stretch\ Bottom\),
                    FontColor->RGBColor[0.500008, 0, 0]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "StretchBottom"], All]],
                  ButtonNote->"bottom cell margin \[Times] 6/5"]},
              {
                ButtonBox[
                  StyleBox[\(Scrunch\ Top\),
                    FontColor->RGBColor[0, 0.250004, 0.500008]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "ScrunchTop"], All]],
                  ButtonNote->"top cell margin - 1"], 
                ButtonBox[
                  StyleBox[\(Spread\ Top\),
                    FontColor->RGBColor[0.500008, 0, 0.250004]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "SpreadTop"], All]],
                  ButtonNote->"top cell margin + 1"]},
              {
                ButtonBox[
                  RowBox[{
                    StyleBox["Scrunch",
                      FontColor->RGBColor[0, 0.250004, 0.500008]], 
                    StyleBox["  ",
                      FontColor->RGBColor[0, 0.250004, 0.500008]], 
                    StyleBox[\((\[Dash]1)\),
                      FontFamily->"Times",
                      FontWeight->"Plain",
                      FontColor->RGBColor[0, 0.250004, 0.500008]]}],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "Scrunch"], All]],
                  ButtonNote->"bottom & top cell margins - 1"], 
                ButtonBox[
                  RowBox[{
                    StyleBox["Spread",
                      FontColor->RGBColor[0.500008, 0, 0.250004]], 
                    StyleBox["  ",
                      FontColor->RGBColor[0.500008, 0, 0.250004]], 
                    StyleBox[\((\(+1\))\),
                      FontFamily->"Times",
                      FontWeight->"Plain",
                      FontColor->RGBColor[0.500008, 0, 0.250004]]}],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "Spread"], All]],
                  ButtonNote->"bottom & top cell margins + 1"]},
              {
                ButtonBox[
                  StyleBox[\(Scrunch\ Bottom\),
                    FontColor->RGBColor[0, 0.250004, 0.500008]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "ScrunchBottom"], All]],
                  ButtonEvaluator->Automatic,
                  ButtonNote->"bottom cell margin - 1"], 
                ButtonBox[
                  StyleBox[\(Spread\ Bottom\),
                    FontColor->RGBColor[0.500008, 0, 0.250004]],
                  ButtonFunction:>If[ 
                      SameQ[ 
                        glueadjust[ Null], {}], 
                      NotebookWrite[ 
                        InputNotebook[ ], 
                        glueadjust[ 
                          NotebookRead[ 
                            InputNotebook[ ]], "SpreadBottom"], All]],
                  ButtonNote->"bottom cell margin + 1"]}
              },
            RowSpacings->0,
            ColumnSpacings->0]},
        {
          ButtonBox[
            StyleBox[\(\(Default\)\(\ \)\),
              FontColor->RGBColor[0.500008, 0.250004, 0]],
            ButtonFunction:>Module[ {}, 
                CompoundExpression[ 
                  SetDelayed[ 
                    gluedefault[ Null], {}], 
                  SetDelayed[ 
                    gluedefault[ {}], 
                    Module[ {x}, 
                      CompoundExpression[ 
                        SelectionMove[ 
                          InputNotebook[ ], All, Cell], 
                        Set[ x, 
                          NotebookRead[ 
                            InputNotebook[ ]]], 
                        If[ 
                          UnsameQ[ x, {}], 
                          gluedefault[ x], {}]]]], 
                  SetDelayed[ 
                    gluedefault[ 
                      Blank[ GraphicsData]], 
                    Module[ {}, 
                      CompoundExpression[ 
                        SelectionMove[ 
                          InputNotebook[ ], All, Cell], 
                        gluedefault[ 
                          NotebookRead[ 
                            InputNotebook[ ]]]]]], 
                  SetDelayed[ 
                    gluedefault[ 
                      Blank[ String]], 
                    Module[ {}, 
                      CompoundExpression[ 
                        SelectionMove[ 
                          InputNotebook[ ], All, Cell], 
                        gluedefault[ 
                          NotebookRead[ 
                            InputNotebook[ ]]]]]], 
                  SetDelayed[ 
                    gluedefault[ 
                      Blank[ BoxData]], 
                    Module[ {}, 
                      CompoundExpression[ 
                        SelectionMove[ 
                          InputNotebook[ ], All, Cell], 
                        gluedefault[ 
                          NotebookRead[ 
                            InputNotebook[ ]]]]]], 
                  SetDelayed[ 
                    gluedefault[ 
                      Pattern[ it, 
                        Blank[ List]]], 
                    If[ 
                      SameQ[ 
                        Head[ 
                          Part[ it, 1]], Cell], 
                      Map[ gluedefault[ #]&, it], it]], 
                  SetDelayed[ 
                    gluedefault[ 
                      Pattern[ it, 
                        Blank[ Cell]]], 
                    Module[ {
                      Set[ cm, 
                        ReplaceAll[ CellMargins, 
                          Cases[ it, 
                            Blank[ Rule]]]]}, 
                      If[ 
                        SameQ[ 
                          Head[ 
                            Part[ it, 1]], CellGroupData], 
                        Cell[ 
                          CellGroupData[ 
                            gluedefault[ 
                              Part[ it, 1, 1]]]], 
                        CompoundExpression[ 
                          If[ 
                            SameQ[ cm, CellMargins], 
                            Set[ 
                            cm, {{Inherited, Inherited}, {Inherited, 
                              Inherited}}]], 
                          Set[ cm, 
                            ReplaceRepeated[ cm, {
                              Pattern[ x, 
                                Blank[ ]], {
                              Blank[ ], 
                              Blank[ ]}} -> {x, {Inherited, Inherited}}]], 
                          Insert[ it, CellMargins -> cm, 3]]]]], 
                  NotebookWrite[ 
                    InputNotebook[ ], 
                    gluedefault[ 
                      NotebookRead[ 
                        InputNotebook[ ]]], All]]],
            ButtonExpandable->False,
            ButtonNote->"top & bottom cell margins -> Inherited"]},
        {
          TagBox[GridBox[{
                {
                  ButtonBox[
                    StyleBox[\(Zero\ Bottom\),
                      FontColor->RGBColor[0.250004, 0, 0.500008]],
                    ButtonFunction:>If[ 
                        SameQ[ 
                          glueadjust[ Null], {}], 
                        NotebookWrite[ 
                          InputNotebook[ ], 
                          glueadjust[ 
                            NotebookRead[ 
                              InputNotebook[ ]], "ZeroBottom"], All]],
                    ButtonNote->"bottom cell margin -> 0"], 
                  ButtonBox[
                    StyleBox[\(Zero\ Top\),
                      FontColor->RGBColor[0.250004, 0, 0.500008]],
                    ButtonFunction:>If[ 
                        SameQ[ 
                          glueadjust[ Null], {}], 
                        NotebookWrite[ 
                          InputNotebook[ ], 
                          glueadjust[ 
                            NotebookRead[ 
                              InputNotebook[ ]], "ZeroTop"], All]],
                    ButtonEvaluator->Automatic,
                    ButtonNote->"top cell margin -> 0"]}
                },
              RowSpacings->0,
              ColumnSpacings->0,
              GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]],
            DisplayForm]},
        {
          StyleBox[Cell[TextData[Cell[BoxData[
                FormBox[GridBox[{
                      {
                        
                        StyleBox[
                          "\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\
\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\
\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]",
                          FontColor->GrayLevel[0.2]]},
                      {
                        
                        StyleBox[\(\(\(\[DownArrow]\)\(\ \)\(Graphics\)\)\(\ \
\)\(\[DownArrow]\)\),
                          FontFamily->"Helvetica",
                          FontSize->12,
                          FontWeight->"Plain"]}
                      }], TraditionalForm]]]]],
            FontFamily->"Helvetica"]},
        {
          StyleBox[GridBox[{
                {
                  StyleBox[
                    ButtonBox[
                      RowBox[{
                        StyleBox[\(\(Shrink\)\(\ \)\),
                          FontColor->RGBColor[0, 0.4, 0.2]], 
                        StyleBox[\(90  %\),
                          FontWeight->"Plain",
                          FontColor->RGBColor[0, 0.4, 0.2]]}],
                      ButtonFunction:>Module[ {shrink, 
                          Set[ sel, 
                            NotebookRead[ 
                              InputNotebook[ ]]]}, 
                          CompoundExpression[ 
                            SetDelayed[ 
                              shrink[ 
                                Blank[ GraphicsData]], 
                              Module[ {}, 
                                CompoundExpression[ 
                                  SelectionMove[ 
                                    InputNotebook[ ], All, Cell], 
                                  shrink[ 
                                    NotebookRead[ 
                                      InputNotebook[ ]]]]]], 
                            SetDelayed[ 
                              shrink[ 
                                Pattern[ it, 
                                  Blank[ List]]], 
                              If[ 
                                SameQ[ 
                                  Head[ 
                                    Part[ it, 1]], Cell], 
                                Map[ shrink, it], it]], 
                            SetDelayed[ 
                              shrink[ 
                                Pattern[ it, 
                                  Blank[ Cell]]], 
                              Module[ {margins, size}, 
                                If[ 
                                  SameQ[ 
                                    Head[ 
                                      Part[ it, 1]], CellGroupData], 
                                  Cell[ 
                                    CellGroupData[ 
                                      shrink[ 
                                        Part[ it, 1, 1]]]], 
                                  If[ 
                                    SameQ[ 
                                      Part[ it, 2], "Graphics"], 
                                    CompoundExpression[ 
                                      Set[ {margins, size}, 
                                        
                                        ReplaceAll[ {ImageMargins, ImageSize},
                                         
                                        Cases[ it, 
                                        Blank[ Rule]]]], 
                                      Set[ margins, 
                                        If[ 
                                        SameQ[ margins, ImageMargins], {{0, 
                                        0}, {0, 0}}, margins]], 
                                      If[ 
                                        And[ 
                                        UnsameQ[ margins, ImageMargins], 
                                        UnsameQ[ size, ImageSize]], 
                                        Insert[ it, 
                                        Unevaluated[ 
                                        Apply[ 
                                        Sequence, {ImageMargins -> Plus[ 
                                        margins, {{
                                        Times[ 0.05, 
                                        Part[ size, 1]], 0}, {0, 0}}], 
                                        ImageSize -> Times[ 0.9, size]}]], 3],
                                         it]], it]]]], 
                            SetDelayed[ 
                              shrink[ 
                                Pattern[ x, 
                                  Blank[ ]]], x], 
                            If[ 
                              MemberQ[ {sel}, 
                                GraphicsData[ 
                                  BlankSequence[ ]], Infinity], 
                              NotebookWrite[ 
                                InputNotebook[ ], 
                                shrink[ sel], All]]]],
                      ButtonExpandable->True],
                    GridBoxOptions->{ColumnSpacings->0,
                    ColumnsEqual->True}], 
                  StyleBox[
                    ButtonBox[
                      RowBox[{
                        StyleBox[\(\(Expand\)\(\ \)\),
                          FontWeight->"Bold",
                          FontColor->RGBColor[0.500008, 0, 0]], 
                        StyleBox[\(110  %\),
                          FontWeight->"Plain",
                          FontColor->RGBColor[0.500008, 0, 0]]}],
                      ButtonFunction:>Module[ {expand, 
                          Set[ sel, 
                            NotebookRead[ 
                              InputNotebook[ ]]]}, 
                          CompoundExpression[ 
                            SetDelayed[ 
                              expand[ 
                                Blank[ GraphicsData]], 
                              Module[ {}, 
                                CompoundExpression[ 
                                  SelectionMove[ 
                                    InputNotebook[ ], All, Cell], 
                                  expand[ 
                                    NotebookRead[ 
                                      InputNotebook[ ]]]]]], 
                            SetDelayed[ 
                              expand[ 
                                Pattern[ it, 
                                  Blank[ List]]], 
                              If[ 
                                SameQ[ 
                                  Head[ 
                                    Part[ it, 1]], Cell], 
                                Map[ expand, it], it]], 
                            SetDelayed[ 
                              expand[ 
                                Pattern[ it, 
                                  Blank[ Cell]]], 
                              Module[ {margins, size}, 
                                If[ 
                                  SameQ[ 
                                    Head[ 
                                      Part[ it, 1]], CellGroupData], 
                                  Cell[ 
                                    CellGroupData[ 
                                      expand[ 
                                        Part[ it, 1, 1]]]], 
                                  If[ 
                                    SameQ[ 
                                      Part[ it, 2], "Graphics"], 
                                    CompoundExpression[ 
                                      Set[ {margins, size}, 
                                        
                                        ReplaceAll[ {ImageMargins, ImageSize},
                                         
                                        Cases[ it, 
                                        Blank[ Rule]]]], 
                                      Set[ margins, 
                                        If[ 
                                        SameQ[ margins, ImageMargins], {{0, 
                                        0}, {0, 0}}, margins]], 
                                      If[ 
                                        And[ 
                                        UnsameQ[ margins, ImageMargins], 
                                        UnsameQ[ size, ImageSize]], 
                                        Insert[ it, 
                                        Unevaluated[ 
                                        Apply[ 
                                        Sequence, {ImageMargins -> Plus[ 
                                        margins, 
                                        Times[ -1, {{
                                        Times[ 0.050000000000000003, 
                                        Part[ size, 1]], 0}, {0, 0}}]], 
                                        ImageSize -> Times[ 
                                        1.1000000000000001, size]}]], 3], 
                                        it]], it]]]], 
                            SetDelayed[ 
                              expand[ 
                                Pattern[ x, 
                                  Blank[ ]]], x], 
                            If[ 
                              MemberQ[ {sel}, 
                                GraphicsData[ 
                                  BlankSequence[ ]], Infinity], 
                              NotebookWrite[ 
                                InputNotebook[ ], 
                                expand[ sel], All]]]],
                      ButtonExpandable->True],
                    GridBoxOptions->{ColumnSpacings->0,
                    ColumnsEqual->True}]},
                {
                  StyleBox[
                    TagBox[
                      ButtonBox[
                        RowBox[{
                          StyleBox[\(\(Shrink\)\(\ \)\),
                            FontColor->RGBColor[0, 0.250004, 0.500008]], 
                          StyleBox[\(1\ pt\),
                            FontWeight->"Plain",
                            FontColor->RGBColor[0, 0.250004, 0.500008]]}],
                        ButtonFunction:>Module[ {shrink, 
                            Set[ sel, 
                              NotebookRead[ 
                                InputNotebook[ ]]]}, 
                            CompoundExpression[ 
                              SetDelayed[ 
                                shrink[ 
                                  Blank[ GraphicsData]], 
                                Module[ {}, 
                                  CompoundExpression[ 
                                    SelectionMove[ 
                                      InputNotebook[ ], All, Cell], 
                                    shrink[ 
                                      NotebookRead[ 
                                        InputNotebook[ ]]]]]], 
                              SetDelayed[ 
                                shrink[ 
                                  Pattern[ it, 
                                    Blank[ List]]], 
                                If[ 
                                  SameQ[ 
                                    Head[ 
                                      Part[ it, 1]], Cell], 
                                  Map[ shrink, it], it]], 
                              SetDelayed[ 
                                shrink[ 
                                  Pattern[ it, 
                                    Blank[ Cell]]], 
                                Module[ {margins, size}, 
                                  If[ 
                                    SameQ[ 
                                      Head[ 
                                        Part[ it, 1]], CellGroupData], 
                                    Cell[ 
                                      CellGroupData[ 
                                        shrink[ 
                                        Part[ it, 1, 1]]]], 
                                    If[ 
                                      SameQ[ 
                                        Part[ it, 2], "Graphics"], 
                                      CompoundExpression[ 
                                        Set[ {margins, size}, 
                                        
                                        ReplaceAll[ {ImageMargins, ImageSize},
                                         
                                        Cases[ it, 
                                        Blank[ Rule]]]], 
                                        Set[ margins, 
                                        If[ 
                                        SameQ[ margins, ImageMargins], {{0, 
                                        0}, {0, 0}}, margins]], 
                                        If[ 
                                        And[ 
                                        UnsameQ[ margins, ImageMargins], 
                                        UnsameQ[ size, ImageSize]], 
                                        Insert[ it, 
                                        Unevaluated[ 
                                        Apply[ 
                                        Sequence, {ImageMargins -> Plus[ 
                                        margins, {{0.5, 0}, {0, 0}}], 
                                        ImageSize -> Plus[ size, -1]}]], 3], 
                                        it]], it]]]], 
                              SetDelayed[ 
                                shrink[ 
                                  Pattern[ x, 
                                    Blank[ ]]], x], 
                              If[ 
                                MemberQ[ {sel}, 
                                  GraphicsData[ 
                                    BlankSequence[ ]], Infinity], 
                                NotebookWrite[ 
                                  InputNotebook[ ], 
                                  shrink[ sel], All]]]]],
                      DisplayForm],
                    ButtonBoxOptions->{ButtonExpandable->True},
                    GridBoxOptions->{ColumnSpacings->0,
                    ColumnsEqual->True}], 
                  StyleBox[
                    ButtonBox[
                      RowBox[{
                        StyleBox[\(\(Expand\)\(\ \)\),
                          FontColor->RGBColor[0.500008, 0, 0.250004]], 
                        StyleBox[\(1\ pt\),
                          FontWeight->"Plain",
                          FontColor->RGBColor[0.500008, 0, 0.250004]]}],
                      ButtonFunction:>Module[ {expand, 
                          Set[ sel, 
                            NotebookRead[ 
                              InputNotebook[ ]]]}, 
                          CompoundExpression[ 
                            SetDelayed[ 
                              expand[ 
                                Blank[ GraphicsData]], 
                              Module[ {}, 
                                CompoundExpression[ 
                                  SelectionMove[ 
                                    InputNotebook[ ], All, Cell], 
                                  expand[ 
                                    NotebookRead[ 
                                      InputNotebook[ ]]]]]], 
                            SetDelayed[ 
                              expand[ 
                                Pattern[ it, 
                                  Blank[ List]]], 
                              If[ 
                                SameQ[ 
                                  Head[ 
                                    Part[ it, 1]], Cell], 
                                Map[ expand, it], it]], 
                            SetDelayed[ 
                              expand[ 
                                Pattern[ it, 
                                  Blank[ Cell]]], 
                              Module[ {margins, size}, 
                                If[ 
                                  SameQ[ 
                                    Head[ 
                                      Part[ it, 1]], CellGroupData], 
                                  Cell[ 
                                    CellGroupData[ 
                                      expand[ 
                                        Part[ it, 1, 1]]]], 
                                  If[ 
                                    SameQ[ 
                                      Part[ it, 2], "Graphics"], 
                                    CompoundExpression[ 
                                      Set[ {margins, size}, 
                                        
                                        ReplaceAll[ {ImageMargins, ImageSize},
                                         
                                        Cases[ it, 
                                        Blank[ Rule]]]], 
                                      Set[ margins, 
                                        If[ 
                                        SameQ[ margins, ImageMargins], {{0, 
                                        0}, {0, 0}}, margins]], 
                                      If[ 
                                        And[ 
                                        UnsameQ[ margins, ImageMargins], 
                                        UnsameQ[ size, ImageSize]], 
                                        Insert[ it, 
                                        Unevaluated[ 
                                        Apply[ 
                                        Sequence, {ImageMargins -> Plus[ 
                                        margins, 
                                        Times[ -1, {{0.5, 0}, {0, 0}}]], 
                                        ImageSize -> Plus[ size, 1]}]], 3], 
                                        it]], it]]]], 
                            SetDelayed[ 
                              expand[ 
                                Pattern[ x, 
                                  Blank[ ]]], x], 
                            If[ 
                              MemberQ[ {sel}, 
                                GraphicsData[ 
                                  BlankSequence[ ]], Infinity], 
                              NotebookWrite[ 
                                InputNotebook[ ], 
                                expand[ sel], All]]]],
                      ButtonExpandable->True],
                    GridBoxOptions->{ColumnSpacings->0,
                    ColumnsEqual->True}]}
                },
              RowSpacings->0,
              ColumnSpacings->0],
            ButtonBoxOptions->{ButtonExpandable->True}]},
        {
          ButtonBox[
            RowBox[{" ", 
              StyleBox[\(\(Align\)\(\ \)\(Centers\)\(\ \ \)\),
                FontColor->GrayLevel[0.2]]}],
            
            ButtonFunction:>
              Module[ {x1, w1, left1, grphxalign, grules, grfxcells, 
                Set[ sel, 
                  NotebookRead[ 
                    InputNotebook[ ]]]}, 
                If[ 
                  Greater[ 
                    Count[ {sel}, 
                      GraphicsData[ 
                        BlankSequence[ ]], Infinity], 1], 
                  CompoundExpression[ 
                    Set[ grfxcells, 
                      Cases[ {sel}, 
                        Cell[ 
                          Blank[ ], "Graphics", 
                          BlankNullSequence[ ]], Infinity]], 
                    Set[ grules, 
                      Cases[ grfxcells, 
                        Blank[ Rule], Infinity]], 
                    Set[ {x1, w1}, 
                      ReplaceAll[ {ImageMargins, ImageSize}, grules]], 
                    Set[ left1, 
                      If[ 
                        UnsameQ[ grfxcells, {}], 
                        ReplaceAll[ CellMargins, 
                          Cases[ 
                            First[ grfxcells], 
                            Blank[ Rule], Infinity]], 0]], 
                    Set[ left1, 
                      If[ 
                        MatrixQ[ left1], 
                        Part[ left1, 1, 1], Inherited]], 
                    If[ 
                      And[ 
                        UnsameQ[ x1, ImageMargins], 
                        UnsameQ[ w1, ImageSize]], 
                      CompoundExpression[ 
                        SetDelayed[ 
                          grphxalign[ 
                            Blank[ GraphicsData]], 
                          Module[ {}, 
                            CompoundExpression[ 
                              SelectionMove[ 
                                InputNotebook[ ], All, Cell], 
                              grphxalign[ 
                                NotebookRead[ 
                                  InputNotebook[ ]]]]]], 
                        SetDelayed[ 
                          grphxalign[ 
                            Pattern[ it, 
                              Blank[ List]]], 
                          If[ 
                            SameQ[ 
                              Head[ 
                                Part[ it, 1]], Cell], 
                            Map[ grphxalign, it], it]], 
                        SetDelayed[ 
                          grphxalign[ 
                            Pattern[ it, 
                              Blank[ Cell]]], 
                          Module[ {margins, size, cm}, 
                            If[ 
                              SameQ[ 
                                Head[ 
                                  Part[ it, 1]], CellGroupData], 
                              Cell[ 
                                CellGroupData[ 
                                  grphxalign[ 
                                    Part[ it, 1, 1]]]], 
                              If[ 
                                SameQ[ 
                                  Part[ it, 2], "Graphics"], 
                                CompoundExpression[ 
                                  Set[ {margins, size, cm}, 
                                    
                                    ReplaceAll[ {ImageMargins, ImageSize, 
                                      CellMargins}, 
                                      Cases[ it, 
                                        Blank[ Rule]]]], 
                                  Set[ cm, 
                                    If[ 
                                      SameQ[ cm, CellMargins], 
                                      Times[ Inherited, {{1, 1}, {1, 1}}], 
                                      cm]], 
                                  Set[ margins, 
                                    If[ 
                                      SameQ[ margins, ImageMargins], {{0, 
                                      0}, {0, 0}}, margins]], 
                                  If[ 
                                    And[ 
                                      UnsameQ[ margins, ImageMargins], 
                                      UnsameQ[ size, ImageSize]], 
                                    Insert[ it, 
                                      Unevaluated[ 
                                        Apply[ 
                                        Sequence, {ImageMargins -> 
                                        ReplacePart[ margins, 
                                        Plus[ x1, 
                                        Times[ 0.5, 
                                        Plus[ w1, 
                                        Times[ -1, 
                                        Part[ size, 1]]]]], {1, 1}], 
                                        ImageSize -> size, CellMargins -> 
                                        ReplacePart[ cm, left1, {1, 1}]}]], 
                                      3], it]], it]]]], 
                        Set[ x1, 
                          Part[ x1, 1, 1]], 
                        Set[ w1, 
                          Part[ w1, 1]], 
                        NotebookWrite[ 
                          InputNotebook[ ], 
                          grphxalign[ sel], All]]]]]],
            ButtonExpandable->False]},
        {
          StyleBox[Cell[TextData[Cell[BoxData[
                FormBox[GridBox[{
                      {
                        
                        StyleBox[
                          "\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\
\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\
\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]\[Dash]",
                          FontColor->GrayLevel[0.2]]},
                      {
                        
                        StyleBox[\(\(\(\[DownArrow]\)\(\ \)\(Page\)\)\ \
\(\(Breaks\)\(\ \)\(\[DownArrow]\)\)\),
                          FontFamily->"Helvetica",
                          FontSize->12,
                          FontWeight->"Plain"]}
                      }], TraditionalForm]]]]],
            FontFamily->"Helvetica"]},
        {
          ButtonBox[
            RowBox[{"   ", 
              StyleBox[\(\(Set\)\(\ \)\(Break\)\(\ \)\(Below\)\(\ \ \ \)\),
                FontColor->GrayLevel[0.100008]]}],
            ButtonFunction:>Module[ {sel, 
                Set[ nb, 
                  InputNotebook[ ]]}, 
                If[ 
                  UnsameQ[ nb, $Failed], 
                  CompoundExpression[ 
                    SelectionMove[ nb, All, Cell], 
                    SetOptions[ 
                      NotebookSelection[ nb], PageBreakBelow -> True]]]],
            ButtonEvaluator->Automatic,
            ButtonExpandable->False]},
        {
          StyleBox[
            TagBox[
              ButtonBox[
                StyleBox[\(Unset\ Break\ Below\),
                  FontColor->GrayLevel[0.333333]],
                ButtonFunction:>Module[ {sel, 
                    Set[ nb, 
                      InputNotebook[ ]]}, 
                    If[ 
                      UnsameQ[ nb, $Failed], 
                      CompoundExpression[ 
                        SelectionMove[ nb, All, Cell], 
                        SetOptions[ 
                          NotebookSelection[ nb], PageBreakBelow -> 
                          Automatic]]]],
                ButtonEvaluator->Automatic],
              DisplayForm],
            ButtonBoxOptions->{ButtonExpandable->False}]}
        },
      RowSpacings->0,
      ColumnSpacings->0,
      GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]]], NotebookDefault,
  Evaluatable->True,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  ButtonBoxOptions->{ButtonEvaluator->Automatic,
  Active->False,
  ButtonExpandable->True,
  ButtonFrame->"DialogBox"},
  GridBoxOptions->{ColumnsEqual->True}]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1600}, {0, 1178}},
ClosingAutoSave->True,
Editable->False,
WindowToolbars->{},
PageWidth->423,
WindowSize->{Fit, Fit},
WindowMargins->{{326, Automatic}, {Automatic, 72}},
WindowFrame->"Palette",
WindowElements->{},
WindowFrameElements->"CloseBox",
WindowClickSelect->False,
WindowTitle->"Glue",
ShowCellBracket->False,
CellMargins->{{0, Inherited}, {Inherited, 9}},
Active->True,
CellOpen->True,
ShowCellLabel->False,
ShowCellTags->False,
Background->GrayLevel[0.500008],
PrivateFontOptions->{"FontType"->"Outline"},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1706, 50, 54546, 1152, 527, NotebookDefault,
  Evaluatable->True]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

